.index-body{

    height: auto;

    background: #f5f5f5;

}
 @media only screen and (max-width: 500px) {
	 .cart-list .cleanBtn{
		 left: calc( 100% - 40px)!important;
	 }
	 .cart-list .cartBottom{
		 left:0px!important;
	 }
 }
.container-index-top{

	background: white;

}

.swiper-index img{

	width: 94%;

    margin: 5px auto;

    border-radius: 3vmin;

    box-shadow: 0px 0px 5px 1px rgba(0,0,0,.25);

}

.container-index-top .bg-top{

	display: block;

    width: 100%;

    height: 27vmin;

    /* background: #ffbf41; */
    background-image: url(../../images/mobile/upIcon/cj-hed2.png)!important;

    position: absolute;

    border-radius: 0 0 5vmin 5vmin;

    min-width: 320px;

    max-width: 640px;

}

.swiper-index .swiper-pagination-bullet{

    width: 9px;

    height: 4px;

    border-radius: 4px;

}

.swiper-index .swiper-pagination-bullet-active{

    opacity: 1;

    background: #ffbf41;

}

.swiper-index.swiper-container-horizontal>.swiper-pagination {

  bottom: 10px;

}

.nav-index {

    background: white;

    padding: 10px 5px;

    overflow: hidden;

    margin-top: 2vmin;

}

.nav-index ul{

    display: -webkit-flex;

    display: flex;

    overflow: hidden;

}

.nav-index li {

    /* float: left; */

    /* width: 20%; */

    text-align: center;

    flex: 1;

}



.nav-index li a {

    font-size: 3.733vmin;

}



.nav-index li a img {

    width: 55%;

    margin: 0 auto 3px;

    border-radius: 3.8vmin;

}



.nav-index font {

    font-size: 12px;

    color: #333;

}

.index-gonggao {

    margin: 2.133vmin 0;

    background: white;

    /* height: 10.667vmin; */

}

.index-gonggao #anMarquee {

    margin: 0 3%;

    z-index: 9999;

    color: #ffbf41;

    line-height: 10.667vmin;

    font-size: 14px;

    font-family: arial;

    overflow: hidden;

}

.m-ttindex{
    margin: 15px 0;
    height: 30px;
}
.m-ttindex .img-title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%!important;
}
.m-ttindex .img-title a{
    display: flex!important;
    color: #999;
}
.m-ttindex .img-title a img{
    width: 20px;
}
.m-ttindex .img-title, .tabs-wrap .img-title {

    width: 43vmin;

    /* margin: 0 auto; */
    

}

.m-lott-li{

    padding: 0;

    /* overflow: scroll; */

}

.index-body #divLottery {

    display: flex;

    flex-flow: row nowrap;

    margin: 2vmin 0;

    width: 100%;

}

.m-lott-li li{
/* 
    max-width: 25vmin;

    padding: 10px 0;

    text-align: center;

    overflow: hidden;

    display: inline-block;

    -webkit-box-sizing: border-box;

    background: white;

    border-radius: 3vmin;

    margin: 0 1vmin;

    box-shadow: 0 0 2vmin -1vmin rgba(0,0,0,.25);

    border-right: 0;

    float: none; */

}

.m-lott-li li .u-lott-pic {

    height: auto;

    overflow: hidden;

    display: inline-block;

}

.m-lott-li .u-lott-pic img {

    width: 100%;

    height: 100%!important;

}

.m-lott-li li p {

    font-size: 1em;

    overflow: hidden;

    text-overflow:ellipsis;

    white-space: nowrap;

}

.m-lott-li li p em {

    color: #aaa;

}

.m-lott-li li span {

    display: block;

    white-space: nowrap;

    text-align: center;

}

.m-lott-li li .z-user {

    margin: 0 2px;

    text-overflow: ellipsis;

    white-space: nowrap;

    width: 90%;

}

#divLottery .u-time {

    padding: 4px;

    border: 1px solid #eee;

    border-radius: 10px;

}

.orange {

    color: #ffbf41;

}

#divLottery .u-time em {

    color: #ffb92d;

}

.index-body .tabs-content{

    background:  #F5F5F5;;

    margin-top: 2vmin;

}
.index-body .tabs-content .goodsList > ul:nth-child(odd){
    margin-left: 2%!important;
}

.index-body .tabs-content .goodsList > ul{

    float: left;

    position: relative;

    width: 46%;

    line-height: 0;

    border-bottom: 1px solid transparent;
    margin: 1.75% 1.75%!important;
    background: #fff;
    padding: 5px;
    box-sizing: border-box;
    border-radius: 5px;
    box-shadow: 0px 0px 5px rgba(129, 129, 129, 0.256);
}

.index-body .tabs-content .goodsList > ul >li{

    padding-bottom: 0;

    border-right: 0;

}

.index-body .tabs-content .goodsList > ul >li>a {

    display: inline-block;

    line-height: 1.25em;

    height: 100%;

    width: 100%;

    border-right: 1px solid transparent;

    /* padding-bottom: 1rem; */

}

.index-body .tabs-content .goodsList > ul >li>a h6{

    padding: 0 2%;

    font-size: 3.2vmin;

    white-space: nowrap;

    text-overflow: ellipsis;

    overflow: hidden;

}

.index-body .tabs-content .goodsList > ul >li>a span img{

    height: 12rem;

    width: 12rem;

    margin: 1rem auto;

}

.index-body .tabs-content .goodsList > ul:nth-child(odd) >li>a {

    border-right-color: transparent;

}

.index-body .tabs-content .goodsList > ul .Pro-bar-li{

    display: none;

}

.index-body .tabs-content .goodsList > ul .item_bottom_container{

    overflow: hidden;

    padding: 0 5% 5%;

    /* margin-top: 0.8rem; */

    font-size: 3.2vmin;

}
.index-body .tabs-content .goodsList > ul .item_bottom_container .rowNums ul{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}
.index-body .tabs-content .goodsList > ul .item_bottom_container .rowNums ul li p{
    text-align: center;
    /* width: ; */
}
.index-body .tabs-content .goodsList > ul .item_bottom_container .rowNums ul li p:last-child{
    color: #888;
}
.index-body .tabs-content .goodsList > ul .item_bottom_container .rowNums ul li:nth-child(2) p{
    color: #888;
}
.index-body .tabs-content .goodsList > ul .item_bottom_container .rowNums ul li:last-child p:first-child{
    color: #ffbf41;
}


.index-body .tabs-content .goodsList > ul .jdt_container div {

    color: #9a9a9a;

    line-height: 3.2vmin;

}

.index-body .tabs-content .goodsList > ul .jdt {

    display: block;

    overflow: hidden;

    height: 4px;

    border-radius: 4px;

    background: #e8e8e8;

    margin: .5rem 0rem;

    box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);

}

.u-progress .pging{

    background: #ffbf41;

}

.index-body .tabs-content .goodsList > ul .buy_container{
    display: flex;
    align-items: center;
    margin-top: 0;
    justify-content: space-between;
}

.index-body .tabs-content .goodsList > ul .star {

    position: static!important;

    width: 2rem;

    /* height: 2rem; */

    left: 3px;

    background-image: url(../../images/mobile/star_new_yellow.png);

    background-size: 100% 100%;

    top: 5px;

    cursor: pointer;

}

.index-body .tabs-content .goodsList > ul .btn_ljcy{

    font-size: 1rem;

    height: 2rem;

    border-radius: 4.667vmin;

    border: .267vmin solid #ffbf41;
    background-color: #ffbf41;
    color: #333;

    text-align: center;

    padding: 0.4rem 0.3rem;

    width: 26.667vmin;

    line-height: 1.1rem;

    box-sizing: border-box;

    margin-left: 1rem;

    margin: 0;

}

.index-body .tabs-content .goodsList > ul .btn_buy{

    position: static;

    display: block;

    float: none;

    width: auto;

    height: auto;

    bottom: 0;

    right: 5px;

    border: none;

    background: none;

    margin: 0px;

}

.index-body .tabs-content .goodsList > ul .btn_buy .add{

    display: block;

    width: 2rem;

    height: 2rem;

    position: relative;

    border-radius: 3px;

    background-image: url(../../images/mobile/shopcar_yellow.png);

    background-size: contain;

    background-repeat: no-repeat;

    margin-left: 0;

    margin-top: 0;

}

.head-container{

    background: #ffbf41;

    border-radius: 0 0 5vmin 5vmin;

}

.user-index .info-header{

    position: relative;

    /* margin-top: -5.867vmin; */

    width: 100%;

    height: 40vmin;

    /*background: url(../../images/mobile/mycloud_headerimage.png);*/

    /*background-size: cover;*/

    padding: 0 5vmin;

}

.info-l, .info-r {

    position: relative;

    top: 5vmin;

    display: flex;

}

.info-l #u-img, #u-name {

    position: relative;

}

.info-l img {

    border-radius: 50%;

    /* border: solid 1px #fff; */

    /* box-shadow: 0px 0px 8px 5px rgb(255, 237, 153); */

    width: 16vmin;

    height: 16vmin;

}

#u-name {

    margin-top: 1em;

    margin-left: 0.5em;

    font-size: 3.467vmin;

    color: white;

    font-family: PingFang SC,Hiragino Sans GB,Heiti SC,Microsoft YaHei,WenQuanYi Micro Hei;

    font-weight: 500;

}

#u-name .n {

    -webkit-text-fill-color: rgba(34, 39, 48, 1);

    /* -webkit-text-stroke: 1px rgba(187, 98, 1, 0.35); */

    /*text-shadow: 0 0 5px #ea8a8a;*/

    margin-left: 2px;

    word-break: break-all;

    font-size: 1.6em;

    line-height: 1.3;

}

.data-pan {

    display: block;

    padding-top: .8vmin;

    /* padding-bottom: 1.333vmin; */

    font-size: 3.733vmin;

    height: auto;

    position: relative;

    top: -15vmin;

}

.data-pan li {

    float: left;

    width: calc(100% / 3);

    text-align: center;

    color: #666;

    height: 11vmin;

    font-size: 3.733vmin;

    font-family: PingFang SC,Hiragino Sans GB,Heiti SC,Microsoft YaHei,WenQuanYi Micro Hei;

    font-weight: 500;

    line-height: 1.4;

}

.data-pan li>p:first-child {

    color: #2e2e2e;

}

.data-pan li p:last-child {

    color: rgba(34, 39, 48, 1);

}

.data-pan li a {

    background: rgba(34, 39, 48, 1);

    color: white;

    padding: 1.5vmin 3.5vmin;

    border-radius: 3.5vmin;

    position: relative;

    top: 3.133vmin;

}

.data-pan ul:after {

    content: ' ';

    clear: both;

    display: block;

}

.ctl-pan {

    margin-top: 8px;

    /* background: #fff; */

}

.ctl-pan ul {

    width: 90%;

    margin: 0 auto;

    background: #fff;

    border-radius: 2.5vmin;

    position: relative;

    padding: 0 3vmin;

    top: -14vmin;

    box-shadow: 0 0 6px 1px rgba(0,0,0,.1);

}

.ctl-pan li {

    height: 14vmin;

    text-align: center;

    line-height: 1em;

    color: #333;

    font-size: 3.5vmin;

    border-bottom: 1px solid #eee;

}

.ctl-pan li a {

    height: 100%;

    width: 100%;

    display: flex;

    flex-flow: row nowrap;

    text-align: left;

    align-items: center;

    font-weight: 500;

    color: #000;

}

.ctl-pan li span {

    flex: 1;

    /* margin-top: 10px; */

}

.ctl-pan li span b {

    border: 1px solid #aaa;

    width: 2.5vmin;

    height: 2.5vmin;

    display: block;

    transform: rotate(45deg);

    border-left: none;

    border-bottom: none;

    float: right;

}

.btn_default {

    color: white;

    display: block;

    width: 100%;

    border: 0;

    height: 12vmin;

    border-radius: 20vmin;

    font-size: 13px;

    background: #ffbf41;

}

.btn_logout {

    margin-top: -4vmin;

}

.info-btn{

    padding: 0 4vmin;

    font-size: 3.5vmin;

}

.haveNot {

    max-width: 500px;

    text-align: center;

    color: white;

    font-size: 16px;

    background: white;

    height: 80vh;

    padding-top: 20%;

    position: absolute;

}

.haveNot s {

    display: block;

    width: 133px;

    height: 99px;

    margin: 0 auto;

    background: url(../../images/mobile/cart_none.png) no-repeat center;

    background-size: cover;

}

.haveNot p {

    margin-top: 15px;

    color: #ccc;

    font-size: 20px;

}

.h5-1yyg-v1 {

    background: #f4f4f4;

    margin: 0 auto;

}

.cart-list{
	position: relative;
	max-width: 500px;
}
.cart-list .g-Cart{

    background: none;

}

.cart-list .g-Cart-list{

    margin-bottom: 113px;

    padding: 0;

}

.cart-list #cartBody {

    background: none;

}

.cart-list .g-Cart-list li {

    zoom: 1;

    background: white;

    padding: 2vmin 4vmin 1vmin;

    position: relative;

    margin: 0;

    border-bottom: .267vmin solid #eee;

    border-top: 0;

}

.cart-list .g-Cart-list .u-Cart-img {

    margin: 0;

    width: 80px;

    height: 80px;

    width: 21.333vmin;

    height: 21.333vmin;

}

.cart-list .g-Cart-list .u-Cart-img img {

    width: 100%;

    height: 100%;

}

.cart-list .g-Cart-list .u-Cart-r {

    margin-left: 25vmin;

     margin-top: 0;

     margin-right: 0;

}

.cart-list .u-Cart-r .z-Cart-tt {

    min-width: 15px;

    height: auto;

    line-height: 1.4;

    overflow: hidden;

    margin-bottom: 0;

    word-break: break-all;

    overflow: hidden;

    text-overflow: ellipsis;

    display: -webkit-box;

    -webkit-line-clamp: 1;

    -webkit-box-orient: vertical;

}

.cart-list .g-Cart-list .u-Cart-r p {

    margin-bottom: 5px;

    font-size: 3.733vmin;

    min-width: auto;

}

.cart-list .z-Cart-tt a {

    color: #333;

}

.cart-list .u-Cart-r .z-promo {

    display: block;

    font-size: 3.467vmin;

    margin-bottom: 3px;

    color: #333;

}

.cart-list .f-Cart-Other {

    width: 100%;

    margin-bottom: 10px;

    display: inline-block;

    position: relative;

}

.cart-list .g-Cart-list .u-Cart-r p {

    margin-bottom: 5px;

    font-size: 3.733vmin;

    min-width: 120px;

}

.cart-list .tags{

    margin: 5px auto;

    width: 100%;

    height: auto;

    overflow: hidden;

}

.cart-list .tags div ,.cart-list .tags li{

    float: left;

    font-size: 14px;

    width: 40px;

    height: 30px;

    line-height: 30px;

    vertical-align: middle;

    text-align: center;

    border-radius: 5px;

    margin-right: 5px;

    background-color: #EEEEEE;

    padding: inherit;

    border: none;

}



.cart-list .f-Cart-Other em {

    line-height: 6.935vmin;

    color: #999;

    position: relative;

    left: 2vmin;

}

.cart-list .f-Cart-Other .z-del {

    width: 6.935vmin;

    height: 6.935vmin;

    background: url(../../images/mobile/del_bg.png) no-repeat;

    border: none;

    background-size: contain;

}

.cart-list .f-Cart-Other .z-jian,.cart-list .f-Cart-Other .z-jia {

    width: 6.935vmin;

    height: 6.935vmin;

    line-height: 6.667vmin;

    font-size: 6.4vmin;

    border-radius: 3px;

    text-align: center;

    display: inline-block;

    color: #333;

}

.cart-list .f-Cart-Other .z-jian,.cart-list .f-Cart-Other .z-jia {

    background: #fff;

    border: 1px solid #ccc;

}

.cart-list .f-Cart-Other .z-jiandis,.cart-list  .f-Cart-Other .z-jiadis {

    background: #F7F7F7;

}

.cart-list .f-Cart-Other .z-jian {

    font-size: 24px;

    background-size: 35px;

    position: relative;

    border-right: none;

    border-radius: 3px 0 0 3px;

}

.cart-list .f-Cart-Other .z-jia {

    border-left: none;

    border-radius: 0px 3px 3px 0px;

    left: 21.5vmin;

}

.cart-list .f-Cart-Other .z-amount {

    color: #333;

    font-family: SANS-SERIF;

    line-height: 1.4;

    font-size: 3.733vmin;

    width: 14vmin;

    text-align: center;

    position: relative;

    height: 6.935vmin;

    border: 1px solid #ccc;

    box-shadow: none !important;

    -webkit-box-shadow: none !important;

    padding: 0;

    margin: 0;

    border-radius: 0;

}

.cart-list .cartBottom {

    position: fixed;

    bottom: 13.333vmin;

    width: 100%;

    background: white;

    padding: 5px 10px;

    /* left: 0px; */
	left: calc( 100% / 2 - 250px);

    /* box-shadow: inset 0px -5px 8px 0px rgba(215,151,11,0.54); */

    color: white;

    z-index: 9;

    text-align: center;

}

.cart-list #divBtmMoney p {

    /* color: white; */

    font-size: 4.533vmin;

    line-height: 1.9;

    /* line-height: 4.533vmin; */

}

.cart-list a.cashout {

    width: 17.5vmin;

    height: 55px;

    display: block;

    line-height: 50px;

    color: white;

    text-align: center;

    font-size: 1.3em;

    background: #ffbf41;

    color: #fff;

    height: 8vmin;

    line-height: 8vmin;

    border-radius: 4vmin;

    font-size: 4.533vmin;

    border: 1px solid #ffbf41;

    padding: 0 1em;

    float: right;

}

.cart-list .cleanBtn{

    color: #333;

    position: fixed;


    z-index: 2000;

    font-size: 16px;

    top: 11.5px;

    /* right: 18px; */
	left: calc( 100% / 2 + 205px);

}

.fun_my_header{

    position: relative;

    overflow: hidden;

    font-weight: normal;

}

.fun_my_header > img{

    width: 100%;

    display: block;

}

.fun_my_header .fun_my_info_box{

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

}

.fun_my_header .fun_my_info{

    padding: 0.373333rem 0.44rem 0.4rem;

    overflow: hidden;

    display: flex;

    align-items: center;

    justify-content: space-between;

}

.fun_my_header .fun_my_info .fun_my_info_phone{

    flex: 1;

    display: flex;

    align-items: center;

}

.fun_my_header .fun_my_info .fun_my_info_intro{

    display: flex;

    align-items: center;

    overflow: hidden;

    font-size: 0.373333rem;

    font-weight: bold;

}

.fun_my_header .fun_my_info .fun_my_info_intro label{

    display: inline-block;

    width: 0.18rem;

    margin-left: 0.21rem;

}

.fun_my_header .fun_my_info .fun_my_info_intro label img{

    display: block;

    width: 100%;

}

.fun_my_header .fun_my_info span{

    width: 1.36rem;

    height: 1.36rem;

    border-radius: 100%;

    overflow: hidden;

    margin-right: 0.32rem;

}

.fun_my_header .fun_my_info span img{

    display: block;

    width: 100%;

}

.fun_my_header .fun_my_info p{

    font-size: 0.426667rem;

    line-height: 1.5;

    color: #101010;

    font-weight: bold;

}

.fun_my_header .fun_my_other{

    padding: 0 0.44rem;

    display: flex;

    align-items: flex-end;

    overflow: hidden;

}

.fun_my_header .fun_my_other li{

    flex: 1;

    display: flex;

    flex-direction: column;

    align-items: center;

    justify-content: center;

}

.fun_my_header .fun_my_other li p{

    display: flex;

    align-items: baseline;

    justify-content: center;

    font-size: 0.48rem;

    line-height: 1.5;

    width: 100%;

    font-weight: bold;

}

.fun_my_header .fun_my_other li p label{

    font-size: 0.32rem;

}

.fun_my_header .fun_my_other li span{

    font-size: 0.373333rem;

    line-height: 1.5;

    font-weight: bold;

    margin-top: 1px;

}

.fun_com_header{

    width: 100%;

    position: relative;

    height: 1.2rem;

    color: #333;

    max-width: 540px;

    right: 0;

    margin: auto;

}

.fun_com_header .title{

    font-size: 0.48rem;

    line-height: 1.2rem;

    text-align: center;

}

.fun_com_header .histroy{

    position: absolute;

    width: 10.667vmin;

    left: 10px;

    top: 11.5px;

}

.fun_com_header .histroy img{

    height: 21px !important;

    width: auto !important;

    display: block;

}

.fun_my_header .fun_my_price{

    font-size: 0.4rem;

    line-height: 1.5;

    color: #333;

    padding: 0 0.44rem;

    font-weight: bold;

}



.fun_my_header .fun_my_price span{

    display: block;

    text-align: center;

}



.g-main .mySwiper{
    background: #FCE8C4!important;
    box-sizing: border-box;
    padding:7px 5px;
    overflow: hidden;
    border-radius: 5px;
}


.g-main .mySwiper .swiper-slide{
    background: #fff!important;
    border-radius: 3px;
    padding: 5px;
    min-height: 160px;
}
.g-main .mySwiper .swiper-slide p{
    text-align: center;
}

.g-main .mySwiper .swiper-slide p:first-child{
    margin-top: 10px!important;
}

.g-main .mySwiper .swiper-slide p em{
    display: block;
    color: #888;
}
.g-main .mySwiper .swiper-slide .u-time{
    display: flex;
    justify-content: center;
    color: #000;
}
.g-main .mySwiper .swiper-slide .qishu{
    position: absolute;
    top: 85px;
    left: 0px;
    padding: 0 7px;
    /* min-width: 55px; */
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 1rem;
    background-color: #ffb92d;
    color: #333;
    border-radius:0 10px 10px 0;
    /* border-bottom: 50%; */
}
.g-main .mySwiper .swiper-slide img{
    width: 101.6px;
    height: 101.6px!important;
}
.g-main .mySwiper .swiper-slide .u-time em{
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 3px;
    background-color: #F4C760;
    color: #000;
    margin: 0 2px;
    
}
.top-wx{
    background-image: url(../../images/mobile/upIcon/cj-hed.png)!important;
    /* background-image: url(''); */
}